.navbar-custom {
	background-color: $c-primary;
	// background-color: red;
	border-radius: 0;

	.navbar-wrapper {
		height: 52px;
		overflow: hidden;
	}

	.navbar-container {
		width: 100%;
		padding: 0 15px;
		white-space: nowrap;
		overflow-x: auto;
		overflow-y: hidden;

		&::-moz-scrollbar,
		&::-webkit-scrollbar {
			height: 0;
		}

		.navbar-nav {
			width: auto;

			li {
				display: inline-block;
				position: relative;
				margin: 0 8px;;

				&::after {
					content: "|";
					font-size: 20px;
					float: right;
					position: absolute;
					top: 50%;
					right: -10px;
					transform: translateY(-50%);
					color: rgba($c-dark,0.2);
				}
				&:last-child {
					&::after {
						display: none;
					}
				}
			}
		}
	}

	&.-experience {
		// height: 15vh;
		padding: 0 inherit;
		margin-bottom: 0;
		.btn-group {
			// margin-top: 5px;
			// background: red;
			.btn {
				max-height: 24px;
				padding: 12px 4px 8px;
			}
		}
	}
	@media (min-width:768px) {
		padding: 30px 0;

		.navbar-container {
			overflow: hidden;

			.navbar-nav {
				float: right !important;
				margin-right: -15px;
			}
		}

		&.-experience {
			padding: 0;
			.btn-group {
				// margin-top: 5px;
				// background: red;
				.btn {
					height: 52px;
					padding: 12px;
				}
			}
		}
	}
}
